<ion-content [fullscreen]="true">
  <div class="fullscreen p-4">

    <div class="card shadow mt-0  d-flex justify-content-center" style=" height: 4rem; border-radius: 5px;">
      <h3 style="color: gray; text-align: center;"><b>TASK 4</b>-A LIST OF CARDS</h3>
    </div>

    <div class="card shadow mt-4 col-12" *ngFor="let i of tempObj;"
      style="border: 4px solid white; border-radius: 10px;" [style.border-color]=i.color>
      <div class="card-body pl-4 pt-1 pb-0 ">
        <h3 style="color: grey; text-transform: uppercase;"><b>{{ i.title }}</b></h3>
        <p style="font-size: 0.9rem; color: grey;">{{ i.description }}</p>
      </div>
    </div>
  </div>
</ion-content>